Loading...
Searching...
No Matches
psmproteinmap.h File Reference
`#include "pappsomspp/export-import-config.h"`
`#include <map>`
`#include <QString>`
`#include "pappsomspp/core/protein/protein.h"`
`#include "pappsomspp/core/processing/cbor/cborstreamwriter.h"`
`#include "pappsomspp/core/processing/cbor/cborstreamreader.h"`

Go to the source code of this file.

## Classes

struct | pappso::cbor::psm::PsmProtein
class | pappso::cbor::psm::PsmProteinMap
| store PsmProtein in a map with accession as key More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm